nl:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: Status
        decidim_category_id: Categorie
        decidim_scope_id: Scope
        description: Beschrijving
        end_date: Einddatum
        progress: Vooruitgang
        start_date: Startdatum
        title: Titel
        updated_at: Bijgewerkt op
      status:
        description: Beschrijving
        key: sleutel
        name: Naam
        progress: Vooruitgang
      timeline_entry:
        description: Beschrijving
        entry_date: Datum
        title: Titel
    models:
      decidim/accountability/proposal_linked_event: Voorstel opgenomen in een resultaat
      decidim/accountability/result_progress_updated_event: Resultaat voortgang bijgewerkt
  activerecord:
    models:
      decidim/accountability/result:
        one: Resultaat
        other: resultaten
  decidim:
    accountability:
      actions:
        attachment_collections: Mappen
        attachments: Bijlagen
        confirm_destroy: Weet u zeker dat u deze %{name} wilt verwijderen?
        destroy: Verwijder
        edit: Bewerk
        preview: Voorbeeld
        timeline_entries: Project evolutie
        title: acties
      admin:
        exports:
          result_comments: Reacties
          results: Resultaten
        import_results:
          new:
            import: Importeren
        models:
          result:
            name: Resultaat
          status:
            name: Status
        results:
          edit:
            title: Bewerk resultaat
            update: Update resultaat
          index:
            title: Resultaten
          new:
            create: Maak resultaat
            title: Nieuw resultaat
        shared:
          subnav:
            statuses: Statussen
        statuses:
          edit:
            title: Bewerk status
            update: Status bijwerken
          index:
            title: Statussen
          new:
            create: Maak een status
            title: Nieuwe status
        timeline_entries:
          edit:
            title: Bewerk invoer
            update: Update invoer
          index:
            title: Project tijdlijn inzendingen
          new:
            create: Item maken
            title: Nieuw item
      admin_log:
        result:
          create: "%{user_name} heeft het resultaat %{resource_name} gemaakt in %{space_name}"
          delete: "%{user_name} verwijderde het resultaat %{resource_name} in %{space_name}"
          update: "%{user_name} bijgewerkt resultaat %{resource_name} in %{space_name}"
        status:
          create: "%{user_name} heeft %{resource_name} status aangemaakt"
          delete: "%{user_name} heeft %{resource_name} status verwijderd"
          update: "%{user_name} heeft %{resource_name} status bijgewerkt"
        timeline_entry:
          create: "%{user_name} heeft timeline entry %{resource_name} aangemaakt"
          delete: "%{user_name} heeft timeline entry %{resource_name} verwijderd"
          update: "%{user_name} heeft timeline entry %{resource_name} bijgewerkt"
        value_types:
          parent_presenter:
            not_found: 'Het bovenliggende element is niet gevonden in de database (ID: %{id})'
      content_blocks:
        highlighted_results:
          results: Resultaten
      import_mailer:
        import:
          errors: Foutmeldingen
          row_number: Rij
          subject: Resultaten importeren geslaagd
          success: Resultaten importeren geslaagd. Je kunt de resultaten bekijken via de administratie interface.
      models:
        result:
          fields:
            created_at: Aangemaakt
            end_date: Einddatum
            id: ID
            progress: Vooruitgang
            start_date: Startdatum
            status: Status
            title: Titel
        status:
          fields:
            description: Beschrijving
            key: Sleutel
            name: Naam
            progress: Vooruitgang
        timeline_entry:
          fields:
            entry_date: Datum
            title: Titel
      results:
        count:
          results_count:
            one: 1 resultaat
            other: "%{count} resultaten"
        home_header:
          global_status: Globale uitvoeringstatus
        search:
          search: Zoek naar acties
        show:
          stats:
            back_to_resource: Ga terug naar resultaat
        timeline:
          title: Project evolutie
    admin:
      filters:
        results:
          status_id_eq:
            label: Status
    components:
      accountability:
        actions:
          comment: Reactie
        name: Opvolging
        settings:
          global:
            comments_enabled: Reacties ingeschakeld
            comments_max_length: Commentaar maximale lengte (laat 0 voor standaard waarde)
            display_progress_enabled: Geef de voortgang weer
            intro: Inleiding
          step:
            comments_blocked: Reacties geblokkeerd
    events:
      accountability:
        proposal_linked:
          email_intro: 'Het voorstel "%{proposal_title}" is in een resultaat opgenomen. Je kan het vanaf deze pagina bekijken:'
          email_outro: Je hebt deze melding ontvangen omdat je "%{proposal_title}" volgt. Je kan de meldingen deactiveren door te klikken op de vorige link.
          email_subject: Een update voor %{proposal_title}
          notification_title: Het voorstel <a href="%{proposal_path}">%{proposal_title}</a> is opgenomen in het <a href="%{resource_path}">%{resource_title}</a> resultaat.
        result_progress_updated:
          email_intro: 'Het resultaat "%{resource_title}", dat het voorstel "%{proposal_title}" bevat, is nu voor %{progress}% gereed. Je kunt het vanaf deze pagina bekijken:'
          email_outro: Je hebt deze melding ontvangen omdat je "%{proposal_title}" volgt en dit voorstel is opgenomen in resultaat "%{resource_title}". Je kunt stoppen met het ontvangen van meldingen via bovenstaande link.
          email_subject: Voortgang van %{resource_title} bijgewerkt
          notification_title: Het resultaat <a href="%{resource_path}">%{resource_title}</a>, waarin het voorstel <a href="%{proposal_path}">%{proposal_title}</a> is opgenomen, is nu %{progress}% voltooid.
    metrics:
      results:
        description: Aantal gegenereerde resultaten
        object: resultaten
        title: Resultaten
    participatory_spaces:
      highlighted_results:
        see_all: Bekijk alle resultaten (%{count})
    resource_links:
      included_projects:
        result_project: Projecten opgenomen in dit resultaat
      included_proposals:
        result_proposal: Voorstellen opgenomen in dit resultaat
    statistics:
      results_count: Resultaten
